<div class="cookie-infos">
  <div class="cookie-infos--inside">
    <div class="cookie-infos--infos">
      <p>{{ text }}</p>
      {% if url %}
        <a href="{{ url }}">En savoir plus</a>
      {% endif %}
    </div>
    <div class="cookie-infos--buttons">
      <div class="links">
        <a href="#" class="btn btn-yes">Accepter et fermer</a>
        <a href="#" class="btn btn-no">Refuser les cookies</a>
      </div>
    </div>
  </div>
</div>